[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.OnFieldEditMask

Event handler if field is associated with an edit mask

## Declaration

Source position: dbgrids.pas line 459

`protected property TCustomDBGrid.OnFieldEditMask: TGetDbEditMaskEvent read FOnFieldEditMask write FOnFieldEditMask;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.